Bewertet mit 5 von 5 Sternen

This is one of three plugins that installed under FF 3.6.10 on one machine but not on another. Must be an FF 3.6.10 bug. The only difference is that the other machine grandfathered the modules...

Diese Bewertung wurde für eine vorherige Version des Add-ons (2.03.3.1-signed) abgegeben.